{{!-- {{log "chatCard-actions-block.hbs this" this}} --}}

{{!-- {{#each actionGroups as |actionGroup index|}} --}}

    {{!-- during a memorization slot cast we want to show every action even if different groups --}}
    {{#if slotCast}}
        {{#each actionGroups as |actionGroup index|}}
            {{>"systems/osric/templates/parts/chat/chatCard-action-block-entry.hbs" actionGroupData=actionGroup}}
        {{/each}}
    {{else}}
        {{>"systems/osric/templates/parts/chat/chatCard-action-block-entry.hbs"}}
    {{/if}}
{{!-- {{/each}} --}}


